import { TreeNode, CascaderContextType, TreeNodeValue } from '../interface';
export declare function getFullPathLabel(node: TreeNode): string;
export declare const getTreeValue: (value: CascaderContextType['value']) => TreeNodeValue[];
declare const _default: {
    getFullPathLabel: typeof getFullPathLabel;
};
export default _default;
